if not exists(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'CSEasyScriptSections' and COLUMN_NAME = 'FullRow')
begin
	alter table [dbo].[CSEasyScriptSections]
		add [FullRow] [tinyint] NOT NULL default(0)
end
go

if not exists(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'CSEasyScriptSupportedPages' and COLUMN_NAME = 'CardID')
begin
	alter table [dbo].[CSEasyScriptSupportedPages]
		add [CardID] [nvarchar](255) NOT NULL default('Card')
end
go
